	body {
		z-index:1;
	}
	h3 {
	 	text-transform:capitalize;
	  	font-family:Arial, Helvetica, sans-serif;
	}
	p {
		font-size:16px;
		font-family:Arial, Helvetica, sans-serif;
	}
	#capaVentana {
		visibility:hidden;
		position:absolute;
		width:200px;
		border:5px solid #009900;
		background-color:#F7F7F7;
		padding:0px;
		top:0px;
		left:0px;
		z-index:3;
	}
